View Issue Details

IDProjectCategoryView StatusLast Update
0001965SUMoBugpublic2014-01-26 20:34
ReporterSampei NihiraAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.5.5 
Target VersionFixed in Version3.6 
Summary0001965: IOBitUnistaller Portable not supported
DescriptionBug ver IOBitunistaller portable not supported.
uTorrent portable supported
TagsNo tags attached.

Relationships

related to 0002437 resolvedKyle_Katarn IOBit Uninstaller 

Activities

Sampei Nihira

2013-04-07 10:39

reporter  

Immagine.JPG (122,063 bytes)
Immagine.JPG (122,063 bytes)

Kyle_Katarn

2013-04-07 13:22

administrator   ~0001414

Please attach zip exe file for analysis

neroilo

2013-04-21 11:30

reporter   ~0001421

I confirm this issue reported by OP.
File attached as zip.

Issue History

Date Modified Username Field Change
2013-04-07 10:39 Sampei Nihira New Issue
2013-04-07 10:39 Sampei Nihira File Added: Immagine.JPG
2013-04-07 13:22 Kyle_Katarn Note Added: 0001414
2013-04-07 13:22 Kyle_Katarn Assigned To => Kyle_Katarn
2013-04-07 13:22 Kyle_Katarn Status new => feedback
2013-04-21 11:30 neroilo File Added: IObitUninstallerPortable.zip
2013-04-21 11:30 neroilo Note Added: 0001421
2013-04-21 23:27 Kyle_Katarn Status feedback => acknowledged
2013-05-09 11:27 Kyle_Katarn Status acknowledged => resolved
2013-05-09 11:27 Kyle_Katarn Fixed in Version => 3.6
2013-05-09 11:27 Kyle_Katarn Resolution open => fixed
2014-01-26 20:34 Kyle_Katarn Relationship added related to 0002437